
package de.ivu.elect.business.personenpruefung.control.abgleich;

import static java.util.Collections.emptyList;

import java.util.Collection;

import de.ivu.elect.business.person.entity.Personendaten;

public class CorePersonenPersonenregisterAbgleichPruefSchritt extends AbstractPersonenPersonenregisterAbgleichPruefSchritt {

  public CorePersonenPersonenregisterAbgleichPruefSchritt() {
    super();
  }

  @Override
  public Collection<Class< ? extends Personendaten>> getRelevantPersonendatenClasses() {
    return emptyList();
  }
}
